Subject: bug#32578: Remove "joke" from drag events documentation

From: Filipp Gunbin <[email-masked]>
Date: Thu, 30 Aug 2018 23:08:14 +0300

On 29/08/2018 13:29 -0400, Chris Shea wrote:

> Hello,
>
> This patch removes an unnecessary and unwelcoming joke from the drag events
> documentation. Documentation should be informative and inclusive.
>
> Thanks,

If jokes in manuals bother you, then you better not open Gnus manual :-)

Why be so strict and not let people put jokes into manuals?  We all know
what manuals are for, and still very few complain about such things.

Filipp